local L = AceLibrary( "AceLocale-2.2" ):new( "ARKINV" )

L:RegisterTranslations( "enUS", function() return {

	-- item types - must match wow client language
	["ITEM_ARMOR"] = "Armor",
	["ITEM_CONSUMABLE"] = "Consumable",
	["ITEM_CONTAINER"] = "Container",
	["ITEM_CONTAINER_BAG"] = "Bag",
	["ITEM_CONTAINER_SOUL"] = "Soul Bag",
	["ITEM_CONTAINER_HERB"] = "Herb Bag",
	["ITEM_CONTAINER_ENCHANTING"] = "Enchanting Bag",
	["ITEM_CONTAINER_ENGINEERING"] = "Engineering Bag",
	["ITEM_CONTAINER_GEM"] = "Gem Bag",
	["ITEM_CONTAINER_MINING"] = "Mining Bag",
	["ITEM_KEY"] = "Key", 
	["ITEM_MISCELLANEOUS"] = "Miscellaneous", 
	["ITEM_REAGENT"] = "Reagent",
	["ITEM_RECIPE"] = "Recipe",
	["ITEM_PROJECTILE"] = "Projectile",
	["ITEM_QUEST"] = "Quest",
	["ITEM_QUIVER"] = "Quiver",
	["ITEM_TRADEGOODS"] = "Trade Goods",
	["ITEM_WEAPON"] = "Weapon",

	["ITEM_REQUIRES"] = "Requires",
	["ITEM_PROFESSION_ALCHEMY"] = "Alchemy",
	["ITEM_PROFESSION_BLACKSMITHING"] = "Blacksmithing",
	["ITEM_PROFESSION_COOKING"] = "Cooking",
	["ITEM_PROFESSION_ENCHANTING"] = "Enchanting",
	["ITEM_PROFESSION_ENGINEERING"] = "Engineering",
	["ITEM_PROFESSION_FIRST_AID"] = "First Aid",
	["ITEM_PROFESSION_FISHING"] = "Fishing",
	["ITEM_PROFESSION_HERBALISM"] = "Herbalism",
	["ITEM_PROFESSION_JEWELCRAFTING"] = "Jewelcrafting",
	["ITEM_PROFESSION_LEATHERWORKING"] = "Leatherworking",
	["ITEM_PROFESSION_MINING"] = "Mining",
	["ITEM_PROFESSION_SKINNING"] = "Skinning",
	["ITEM_PROFESSION_TAILORING"] = "Tailoring",

	
	-- tooltip category - must match wow client language
	["TOOLTIP_SOULBOUND"] = "Soulbound",
	["TOOLTIP_MOUNT"] = "Requires Riding",
	["TOOLTIP_POTION"] = "Potion",
	["TOOLTIP_ELIXIR"] = "Elixir",
	
	["TOOLTIP_FOOD"] = "Must remain seated while",
	
	
	-- BAG NAMES - USED TO TAG EMPTY SLOTS
	["NAME_CONTAINER_SOUL"] = "Soul",
	["NAME_CONTAINER_HERB"] = "Herb",
	["NAME_CONTAINER_ENCHANTING"] = "Ench",
	["NAME_CONTAINER_ENGINEERING"] = "Eng",
	["NAME_CONTAINER_GEM"] = "Gem",
	["NAME_CONTAINER_MINING"] = "Mine",
	["NAME_CONTAINER_PROJECTILE"] = "Ammo",
	["NAME_CONTAINER_KEY"] = "Key",
	
	-- category names
	["CATEGORY_SYSTEM"] = "SYSTEM",
	["CATEGORY_PROFESSION"] = "PROFESSION",
	["CATEGORY_CLASS"] = "CLASS",
	["CATEGORY_CUSTOM"] = "CUSTOM",
	
	-- system categories
	["CATEGORY_CONSUMABLE"] = "CONSUMABLE",
	["CATEGORY_CONTAINER"] = "CONTAINER",
	["CATEGORY_KEY"] = "KEY",
	["CATEGORY_MISCELLANEOUS"] = "MISC",
	["CATEGORY_QUEST"] = "QUEST",
	["CATEGORY_REAGENT"] = "REAGENT",
	["CATEGORY_RECIPE"] = "RECIPE",
	["CATEGORY_PROJECTILE"] = "PROJECTILE",
	["CATEGORY_TRADE_GOODS"] = "TRADE GOODS",

	["CATEGORY_DEFAULT"] = "DEFAULT",
	["CATEGORY_TRASH"] = "TRASH",
	["CATEGORY_SOUL"] = "SOUL",
	["CATEGORY_SOULBOUND"] = "SOULBOUND",
	["CATEGORY_EQUIPMENT"] = "EQUIPMENT",
	["CATEGORY_MOUNT"] = "MOUNT",

	
	-- empty categories
	["CATEGORY_EMPTY_KEY"] = "EMPTY (KEYRING)",
	["CATEGORY_EMPTY_PROJECTILE"] = "EMPTY (PROJECTILE)",
	["CATEGORY_EMPTY_SOUL"] = "EMPTY (SOUL)",
	["CATEGORY_EMPTY_HERB"] = "EMPTY (HERB)",
	["CATEGORY_EMPTY_ENCHANTING"] = "EMPTY (ENCHANTING)",
	["CATEGORY_EMPTY_ENGINEERING"] = "EMPTY (ENGINEERING)",
	["CATEGORY_EMPTY_GEM"] = "EMPTY (GEM)",
	["CATEGORY_EMPTY_MINING"] = "EMPTY (MINING)",
	["CATEGORY_EMPTY"] = "EMPTY",

	
	-- profession categories
	["CATEGORY_PROFESSION_ALCHEMY"] = "ALCHEMY",
	["CATEGORY_PROFESSION_BLACKSMITHING"] = "BLACKSMITHING",
	["CATEGORY_PROFESSION_COOKING"] = "COOKING",
	["CATEGORY_PROFESSION_ENCHANTING"] = "ENCHANTING",
	["CATEGORY_PROFESSION_ENGINEERING"] = "ENGINEERING",
	["CATEGORY_PROFESSION_FIRST_AID"] = "FIRST AID",
	["CATEGORY_PROFESSION_FISHING"] = "FISHING",
	["CATEGORY_PROFESSION_HERBALISM"] = "HERBALISM",
	["CATEGORY_PROFESSION_JEWELCRAFTING"] = "JEWELCRAFTING",
	["CATEGORY_PROFESSION_LEATHERWORKING"] = "LEATHERWORKING",
	["CATEGORY_PROFESSION_MINING"] = "MINING",
	["CATEGORY_PROFESSION_SKINNING"] = "SKINNING",
	["CATEGORY_PROFESSION_TAILORING"] = "TAILORING",
	
		
	-- class categories
	["CLASS_DRUID"] = "DRUID",
	["CLASS_HUNTER"] = "HUNTER",
	["CLASS_MAGE"] = "MAGE",
	["CLASS_PALADIN"] = "PALADIN",
	["CLASS_PRIEST"] = "PRIEST",
	["CLASS_ROGUE"] = "ROGUE",
	["CLASS_SHAMAN"] = "SHAMAN",
	["CLASS_WARLOCK"] = "WARLOCK",
	["CLASS_WARRIOR"] = "WARRIOR",

	["LOCATION_BAG"] = "Bags",
	["LOCATION_BANK"] = "Bank",
	["LOCATION_KEY"] = "Keyring",
	
	["STATUS_OFFLINE"] = "Offline",
		
} end )